### Name: mpedbarrayPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mpedbarrayPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mpedbarrayPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



